
  /* 
  #5d9fd3     // bars
  #5d9fd3     // heading text
  
  #5d9fd3     // Infobox Heading background
  #FFFFFF     // Infobox background
  
  3: D4CFC8     // text
  Pale: E7E8E7  // special
  
  */
  

body.themed { 
  color: #000;
  background: url(/images/themes/gilletts/background.gilletts.left.jpg) no-repeat fixed left top, url(/images/themes/gilletts/background.gilletts.right.jpg) no-repeat fixed right top #fff;
}

a, a:visited {  color: #1B4D9E; }
a:hover{  color: #08568F; }

b {
 color: #1B4D9E;
}

H1, H2, H3 { color: #1B4D9E; }


#heading { background: url(/images/themes/gilletts/logo.background.png) no-repeat scroll left -13px #fff; }
#heading #cart_totals { color: #4B4B4B; }
#breadcrumb_container { background-color: #5d9fd3; }
#breadcrumb_container a { color: #fff; }
#breadcrumb_container input { background-color: #FFFFFF;color: #5d9fd3 }
.headerNavigation { background-color: #5d9fd3;}

#footer_divider { background-color: #5d9fd3; }



/* ----------------------------------- */
/* ----------  InfoBox     ----------- */

.infobox {
  background-color: #F0F8FD;
  border-color:#5d9fd3;
}

.infobox>h2, .infobox>div {
 background-color: #5d9fd3;
 color: #fff;
}


/* ---------- Navigation ------------- */

h2.h, div.h { background-color: #5d9fd3;}
h2.h a, div.h a { color: #fff; }

/* ----------------------------------- */
/* ----------  Filter Box  ----------- */


#filters { background: #F0F8FD; border-color:#5d9fd3; }
.filter_in_words_inactive { background-color: #5d9fd3; border-color: #5d9fd3; color: #fff; }
.filter_in_words_inactive b { color: #fff; }
#filter_wording b { color: #5d9fd3 !important; }
.filter_in_words_active { background-color: #FFFFFF;  border-color: #5d9fd3; color: #5d9fd3; }
#filterstabs a {
  position: relative;
  background-color: #5d9fd3;
  color: #fff;
}
#filterstabs a:hover, #filterstabs a:focus { background: #5d9fd3; }
#filterstabs #current a { background: #08568F !important; }



/* ----------  SliderBar  ----------- */
.sliderbar, .noUi_midBar {
	background-color:	#5d9fd3 !important;
}
.noUi_sliderKnob:hover, .noUi_activeHandle { background-color: #FFFFFF;	border-color: #5d9fd3; }

/* --------- END Filter Box  --------- */
/* ----------------------------------- */


TABLE.productListing {
  border-color: #5D9FD3;
}

.productListing-heading{
  background-color: #5D9FD3;
}

.subTotal {
  color: #5D9FD3;
}

.products_wrapper {
  border-color: #5D9FD3;
}


/* -- Button color -- */

.button {
  background-color: #5d9fd3 !important;
}

/* Must be decleared after .button */
.actionbgcolor {
  background-color: #08568F !important;
}


/* -- end button color */

#popup_title {
  background-color: #5D9FD3;
  color: #FFF;
  
}


/* ----------------------------------- */
/* -------  GiftVoucher Box ---------- */

#gift_voucher billboardFront { background: url('/images/gift/Theme3_th.jpg') no-repeat center center #fff; }
#gift_voucher_question { 
  color: #CC0000;
  font-size: 20px;
  line-height: 0.9em;
  text-shadow: 0 0 0.2em #fff, 0 0 0.2em #fff, 0 0 0.2em #fff; 
}
#gift_voucher_answer {
  color: #CC0000;
  font-size: 20px;
  line-height: 0.9em;
  position: relative;
  text-shadow: 0 0 0.2em #fff, 0 0 0.2em #fff, 0 0 0.2em #fff;
  top: 127px;
}

#themePlace1 { 
 /*border: 1px solid #5d9fd3; border-radius: 3px; */
 width: 320px; height:240px; 
 background-image:url('http://images.gilletts.com.au/images/imagesb/w10715b.jpg'); 
 position: relative;
 top: -300px;
 left: 70%;
}

.layby_price_tag {   color: #5d9fd3; }
